Bug 1231131 - [RFE] single step snapshot to template in RHEV-M (running VM)
Summary: [RFE] single step snapshot to template in RHEV-M (running VM)
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Scott Herold
QA Contact: Gil Klein
URL:
Whiteboard:
Depends On: 1003492
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-12 08:37 UTC by Michal Skrivanek
Modified: 2019-04-28 09:11 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1003492
Environment:
Last Closed: 2017-06-05 22:45:52 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.